Bug 1546089 - python2-biopython-1.70-2.el7: Summary is shown as %{sum}
Summary: python2-biopython-1.70-2.el7: Summary is shown as %{sum}
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-biopython
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Antonio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-16 09:59 UTC by Fredric Johansson
Modified: 2018-03-11 19:42 UTC (History)
5 users (show)

Fixed In Version: python-biopython-1.70-10.fc26 python-biopython-1.70-10.fc27 python-biopython-1.70-10.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-27 16:55:22 UTC


Attachments (Terms of Use)

Description Fredric Johansson 2018-02-16 09:59:43 UTC
Description of problem:
The summary of the package as shown by yum info python2-biopython and yum search is "%{sum}"

Comment 1 Antonio 2018-02-16 11:35:04 UTC
Thank you for warning.
Let me check.

Comment 2 Fedora Update System 2018-02-16 14:39:47 UTC
python-biopython-1.70-8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-118aee08c2

Comment 3 Fedora Update System 2018-02-16 14:39:57 UTC
python-biopython-1.70-8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5d4c5790ba

Comment 4 Fedora Update System 2018-02-16 14:40:03 UTC
python-biopython-1.70-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f62482c5ae

Comment 5 Fedora Update System 2018-02-16 15:42:26 UTC
python-biopython-1.70-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f62482c5ae

Comment 6 Fedora Update System 2018-02-16 15:59:02 UTC
python-biopython-1.70-8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-118aee08c2

Comment 7 Fedora Update System 2018-02-16 16:28:59 UTC
python-biopython-1.70-8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5d4c5790ba

Comment 8 Fedora Update System 2018-02-18 14:16:04 UTC
python-biopython-1.70-10.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d7644a98e0

Comment 9 Fedora Update System 2018-02-18 14:16:14 UTC
python-biopython-1.70-10.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-73f53758ee

Comment 10 Fedora Update System 2018-02-18 14:16:20 UTC
python-biopython-1.70-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5daa80df62

Comment 11 Fedora Update System 2018-02-18 17:56:55 UTC
python-biopython-1.70-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5daa80df62

Comment 12 Fedora Update System 2018-02-18 18:13:59 UTC
python-biopython-1.70-10.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-73f53758ee

Comment 13 Fedora Update System 2018-02-18 18:37:57 UTC
python-biopython-1.70-10.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d7644a98e0

Comment 14 Fedora Update System 2018-02-27 16:55:22 UTC
python-biopython-1.70-10.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-02-27 17:20:23 UTC
python-biopython-1.70-10.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-03-11 19:42:35 UTC
python-biopython-1.70-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.